1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Update PLesk 9.0.0 > 9.0.1 Warning!

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by RadiR, Jun 8, 2010.

  1. RadiR

    RadiR Guest

    0
     
    I'm upgrade from Plesk 9.0.0 to 9.0.1 but I get the following error:



    Parallels Products Installer 3.4.0 (build at 2008-11-15 22:20 svn rev. 0) started at (timezone CET) Tue Jun 8 08:46:24 2010
    Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_9_0_0 --notify-email=biuro@radiart.pl --install-component=base --install-component=java

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_vendor=CentOS os_name=Linux version=5.2 arch=i686 environment=~empty
    Final opsys (with overriding) is: os_vendor=CentOS os_name=Linux version=5.2 arch=i686 environment=~empty
    Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 12%..20%..30%..41%..50%..60%..71%..82%..90%..100% done.
    Downloading the file ppsmbe.inf3: 12%..27%..58%..88%..100% done.
    Downloading the file sitebuilder.inf3: 22%..48%..74%..99%..100% done.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    Downloading the file PSA_9.0.0/plesk-9.0.0-cos5-i386.inf3: 10%..21%..30%..41%..50%..61%..70%..81%..90%..100% done.
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode up2date, installed=1229924028, available=1229924028
    Component plesk/base have no older version, so keyupdate not needed
    Component plesk/psa-autoinstaller: mode up2date, installed=1226766208, available=1226766208
    Component plesk/php5: mode up2date, installed=0, available=0
    Component plesk/postgresql: mode up2date, installed=0, available=0
    Component plesk/vault: mode up2date, installed=1226923110, available=1226923110
    Component plesk/docs: mode up2date, installed=1226923078, available=1226923078
    Component plesk/ppwse: mode up2date, installed=1226923091, available=1226923091
    Component plesk/api: mode up2date, installed=1228702109, available=1228702109
    Component plesk/pmm: mode up2date, installed=1228702114, available=1228702114
    Component plesk/sb-publish: mode up2date, installed=1179887960, available=1179887960
    Component plesk/sbm: mode up2date, installed=1220864885, available=1220864885
    Component plesk/cf-support: mode up2date, installed=1226923100, available=1226923100
    Component plesk/miva: mode up2date, installed=1226923103, available=1226923103
    Component plesk/billing: mode up2date, installed=1228546791, available=1228546791
    Component plesk/mod-bw: mode up2date, installed=1194490362, available=1194490362
    Component plesk/asp: mode up2date, installed=1223517992, available=1223517992
    Component plesk/java: mode upgrade, installed=1226923044, available=1226923044
    Component plesk/mod_python: mode up2date, installed=0, available=0
    Component plesk/ruby: mode up2date, installed=1226923101, available=1226923101
    Component plesk/qmail: mode up2date, installed=1229924022, available=1229924022
    Component plesk/postfix: mode install, installed=0, available=1229924022
    Component plesk/psa-firewall: mode up2date, installed=1226923043, available=1226923043
    Component plesk/psa-vpn: mode up2date, installed=1226923075, available=1226923075
    Component plesk/psa-fileserver: mode up2date, installed=1226923037, available=1226923037
    Component plesk/sshterm: mode up2date, installed=1226374934, available=1226374934
    Component plesk/watchdog: mode up2date, installed=1226923094, available=1226923094
    Component plesk/cs-gs: mode up2date, installed=1226923041, available=1226923041
    Component plesk/battlefield: mode up2date, installed=1226923085, available=1226923085
    Component plesk/bf2: mode up2date, installed=1226923100, available=1226923100
    Component plesk/mailman: mode up2date, installed=1226923098, available=1226923098
    Component plesk/kav: mode up2date, installed=1226923107, available=1226923107
    Component plesk/drweb: mode up2date, installed=1226923024, available=1226923024
    Component plesk/spamassassin: mode up2date, installed=1229924025, available=1229924025
    Component plesk/backup-ded: mode up2date, installed=1228702111, available=1228702111
    Component plesk/atis: mode up2date, installed=1225196787, available=1225196787
    Component plesk/de-DE-locale: mode up2date, installed=1226570471, available=1226570471
    Component plesk/es-ES-locale: mode up2date, installed=1226570493, available=1226570493
    Component plesk/fr-FR-locale: mode up2date, installed=1226570509, available=1226570509
    Component plesk/horde: mode up2date, installed=1226923083, available=1226923083
    Component plesk/atmail: mode up2date, installed=1229924027, available=1229924027
    KeyUpdateChecker::doCheck: no components for check key update
    repository: Get full packages info for all sources
    Retrieving information about the installed packages...
    read cache file
    Downloading the file PSA_9.0.0/dist-rpm-CentOS-5-i386/build-9.0.0-cos5-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.0.0/update-rpm-CentOS-5-i386/update-9.0.0-cos5-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.0.0/thirdparty-rpm-CentOS-5-i386/thirdparty-9.0.0-cos5-i386.hdr.gz: 11%..23%..35%..41%..53%..65%..71%..82%..94%..100% done.
    Determining the packages that need to be installed.
    skip package 'psa-tomcat-configurator-9.0.0-cos5.build90081117.17.noarch (s 0x8a0e210 source=0x85c7528 P:1 R:10)' from component java - there is same or newer version of this package is installed (in system psa-tomcat-configurator-9.0.0-cos5.build90081117.17.noarch (s 0x8a0e210 source=0x85c7528 P:1 R:10))
    Warning: unresolved requires '/usr/bin/lp' from redhat-lsb-3.1-12.3.EL.el5.centos.i386 (s 0x89c4050 source=0x85c7528 P:27 R:154)
    Warning: unresolved requires '/usr/bin/lpr' from redhat-lsb-3.1-12.3.EL.el5.centos.i386 (s 0x89c4050 source=0x85c7528 P:27 R:154)

    Check package set before installation
    Downloading the file PSA_9.0.0/dist-rpm-CentOS-5-i386/opt/java/mod_jk-1.2.15-6.98051.i386.rpm: 13%..23%..33%..40%..50%..62%..72%..82%..92%..100% done.
    Starting installation of packages
    Warning: unresolved requires '/usr/bin/lp' from redhat-lsb-3.1-12.3.EL.el5.centos.i386 (s 0x89c4050 source=0x85c7528 P:27 R:152)
    Warning: unresolved requires '/usr/bin/lpr' from redhat-lsb-3.1-12.3.EL.el5.centos.i386 (s 0x89c4050 source=0x85c7528 P:27 R:152)
    Warning: unresolved requires '/usr/sbin/sendmail' from redhat-lsb-3.1-12.3.EL.el5.centos.i386 (s 0x89c4050 source=0x85c7528 P:27 R:152)

    Installing the package mod_jk-1.2.15-6.98051.i386 (b 0x8f4a0a0 source=0x8727820 P:3 R:9)
    The packages were installed successfully.

    ---
    Parallels Products Installer.
     
Loading...